<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Jasmine Spec Runner v5.1.1</title>

    <link
      rel="shortcut icon"
      type="image/png"
      href="lib/jasmine-5.1.1/jasmine_favicon.png"
    />
    <link rel="stylesheet" href="lib/jasmine-5.1.1/jasmine.css" />

    <script>

    </script>
    <!-- include source files here... -->
    <script defer src="../js/env.js"></script>
    <script defer src="../js/magic/magic.html.v3.js"></script>
    <script defer src="../js/magic/magic.utils.v1.js"></script>
    <script defer src="../js/magic/magic.page.v1.js"></script>
    <script defer src="../js/magic/magic.cache.v1.js"></script>
    <script defer src="../js/magic/magic.view.v1.js"></script>
    <script defer src="../js/magic/magic.dom.v2.js"></script>
    <script defer src="../js/magic/magic.executor.v2.js"></script>

    <script defer src="lib/jasmine-5.1.1/jasmine.js"></script>
    <script defer src="lib/jasmine-5.1.1/jasmine-html.js"></script>
    <script defer src="lib/jasmine-5.1.1/boot0.js"></script>
    <!-- optional: include a file here that configures the Jasmine env -->
    <script defer src="lib/jasmine-5.1.1/boot1.js"></script>

    <!-- include spec files here... -->
    <script defer src="./spec/magic.html.spec.js"></script>
    <script defer src="./spec/magic.html3.spec.js"></script>
  </head>

  <body>
  </body>
</html>
